---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LG Electronics                  
model: |
  13Z990-R.AAS7U1 (LG Gram 2018)
bios: |
  W1ZD1230 X64
cpu: |
  Intel(R) Core(TM) i7-8565U CPU @ 1.80GHz
cpu-short: |
  Intel 8th Gen Core i7
chipset: |
  Intel Corporation Device [8086:3e34] (rev 0b)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3ea0] (prog-if 00 [VGA controller])
gpu-short: |
  Intel UHD 620
network: |
  Intel Corporation Device 9df0 (rev 30)
memory: |
  16084
scsi: |
  SAMSUNG MZNLN256 Rev: 300Q
usb: |
  2
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.5-14.fc25
  kernel: |
    4.19.94-1
  remark: |
    Boot image will not present a menu and just launches with default options, complains of XSA-297 and reboots. Follow "Change installer kernel parameters in UEFI" to set "smt=on" and update your CPU's microcode post-install.
  credit: |
    Chris Allegretta
  link: |
    N/A

---

